[Desktop Entry]
Type=XSession
Exec=aewm++_xsession
TryExec=aewm++_xsession
Name=AEWM++
Name[hi]=एईडबल्यूएम++
Name[hne]=एईडबल्यूएम++
Name[mai]=एईडबल्यूएम++
Name[ml]=എഇഡബ്ലിയുഎം++
Name[sr]=АЕВМ++
Name[te]=ఎ ఈ డబ్ల్యు ఎం ++
Name[x-test]=xxAEWM++xx
Comment=A minimal window manager based on AEWM, enhanced by virtual desktops and partial GNOME support
Comment[af]='n Minimale venster bestuurder wat op AEWM gebaseer is. Dit is verbeter met virtuale werkskerms en gedeeltelike GNOME ondersteuning
Comment[ar]=مدير نوافذ بالحد الادنى بني على قاعدة AEWM المحسن والتخيلي بدعم جنوم
Comment[be]=Мінімалістычны кіраўнік вокнаў, заснаваны на AEWM, з віртуальнымі працоўнымі сталамі і частковай падтрымкай GNOME
Comment[be@latin]=Nievialiki akońnik, jaki abapirajecca na bazu „AEWM”, ź lepšymi virtualnymi rabočymi stałami j niapoŭnaj uzhodnienaściu z systemaj GNOME
Comment[bn]=AEWM ভিত্তিক একটি পরিমিত উইণ্ডো ম্যানেজার, ভার্চুয়াল ডেস্কটপ এবং আংশিক গনোম সমর্থন দ্বারা বর্ধিত
Comment[bn_IN]=AEWM ভিত্তিক একটি পরিমিত উইণ্ডো ম্যানেজার, ভার্চুয়াল ডেস্কটপ এবং আংশিক গনোম সমর্থন দ্বারা বর্ধিত
Comment[ca]=Un gestor de finestres minimalista basat en AEWM, orientat a escriptoris virtuals i compatibilitat parcial per a GNOME
Comment[ca@valencia]=Un gestor de finestres minimalista basat en AEWM, orientat a escriptoris virtuals i compatibilitat parcial per a GNOME
Comment[cs]=Minimalizovaný správce oken založený na AEWM rozšířený o virtuální plochy a částečnou podporu GNOME
Comment[csb]=Prosti menadżer òknów na spòdlém AEWM, zbògacony o wirtualné pùltë ë dzélowé wspiarce dlô GNOME
Comment[cy]= Trefnydd ffenestri lleiafol wed'i seilio ar AEWM, wedi'i wella gan penbyrddau rhith a cynhaliaeth Gnome rhannol. 
Comment[da]=En minimal vindueshåndtering baseret på AEWM, udvidet med virtuelle desktoppe og delvis GNOME-støtte
Comment[de]=Minimalistischer Fenstermanager. Beruht auf AEWM, verbessert durch virtuelle Arbeitsflächen und teilweise GNOME-Unterstützung 
Comment[el]=Ένας μικρός διαχειριστής παραθύρων βασισμένος στον AEWM, εμπλουτισμένος με εικονικές επιφάνειες εργασίας και μερική υποστήριξη GNOME
Comment[eo]=Minimuma fenestroadministrilo el AEWM, plibonigita per virtualaj labortabloj kaj parta helpo por GNOME
Comment[es]=Un gestor de ventanas mínimo basado en AEWM, mejorado con soporte para escritorios virutales y, parcialmente, GNOME
Comment[et]=Vähenõudlik aknahaldur, mille aluseks on AEWM ja mida on täiendatud virtuaalsete töölaudade ning osalise GNOME toetusega
Comment[eu]=AEWMn oinarritutako leiho kudeatzaile minimoa, laneko area desberdinekin  eta, zati batez, GNOMEz hobetua
Comment[fa]= مدیر پنجرۀ کمینه بر اساس AEWM، گسترش‌یافته توسط رومیزیهای مجازی و پشتیبانی جزئی GNOME
Comment[fi]=Minimaalinen AEWM:ään pohjautuva ikkunaohjelma, jota on parannettun virtuaalityöpöydillä ja osittaisella GNOME-tuella
Comment[fr]=Un gestionnaire de fenêtres minimal fondé sur AEWM, avec en plus la gestion des bureaux virtuels et partiellement de GNOME
Comment[fy]=In minimalistyske finstersmanager basearre op AEWM, útbreide mei firtuele buroblêden en gedieltelike GNOME-stipe
Comment[ga]=Bainisteoir íostach fuinneog bunaithe ar AEWM, agus feabhsaithe le deasca fíorúla agus páirt-tacaíocht do GNOME
Comment[gl]=Un xestor de fiestras mínimo baseado en AEWM, mellorado con escritorios virtuais e con soporte parcial para GNOME
Comment[gu]=ન્યૂનતમ વિન્ડો વ્યવસ્થાપક જે AEWM પર આધારિત છે, અને વર્ચ્યુઅલ ડેસ્કટોપ્સ અને આંશિક જીનોમ આધાર દ્વારા વિસ્તૃત બનાવેલ છે
Comment[he]=מנהל חלונות מינימלי המבוסס על AEWM, עם שיפורים של שולחנות עבודה וירטואליים ותמיכה חלקית ב־GNOME
Comment[hi]= एईडबल्यूएम आधारित अल्प विंडो प्रबंधक, आभासी डेस्कटॉप तथा आंशिक ग्नोम समर्थन से बेहतर बनाया गया
Comment[hne]=एईडबल्यूएम आधार मं बने एक अल्प विंडो प्रबंधक, जउन ल आभासी डेस्कटाप अउ आंसिक ग्नोम समर्थन से बेहतर बनाय गे हे
Comment[hr]=Minimalistički upravitelj prozora zasnovan na AEWM, unaprijeđen virtualnim radnim površinama i djelomičnom podrškom za GNOME
Comment[hsb]=Minimalny woknowy rjadowar bazowace na AEWM, rožšerjeny přez wirtuelne dźěłowe powjerchi a dźělnu podpěru za GNOME
Comment[hu]=Egy nagyon egyszerű ablakkezelő az AEWM alapján, virtuális munkaasztalokkal és részleges GNOME-támogatással kiegészítve
Comment[is]=Einfaldur gluggastjóri byggður á AEWM en með stuðningi fyrir sýndarskjáborð og takmörkuðum GNOME stuðningi.
Comment[it]= Un window manager minimale basato su AEWM, migliorato con desktop virtuali e supporto parziale per GNOME
Comment[ja]=仮想デスクトップと部分的な GNOME サポートを強化した AEWM ベースの小さなウィンドウマネージャ
Comment[ka]=მინიმალური ფანჯრის მენეჯერი AEWM -ის ბაზაზე, имеющий частичную поддержку GNOME.
Comment[kk]=Виртуалды үстелдері және шамалы GNOME қолдауы бар AEWM-негіздеген шағын терезе менеджері
Comment[km]=កម្មវិធី​គ្រប់គ្រង​បង្អួច​តូច​អាស្រ័យ​លើ AEWM ដែល​ធ្វើ​ឲ្យ​ប្រសើរ​ដោយ​ផ្ទៃតុ​និម្មិត និង​ការ​គាំទ្រ GNOME ដោយ​ផ្នែក
Comment[kn]=ಭಾಗಶಃ ಗ್ನೋಮ್ ಬೆಂಬಲಿತ ಹಾಗೂ ವಾಸ್ತವಪ್ರಾಯ ಗಣಕತೆರೆಗಳಿಂದ ಊರ್ಜಿತಗೊಂಡ AEWM ಆಧಾರಿತ  ಅಲ್ಪತಮ ಕಿಟಕಿ ವ್ಯವಸ್ಥಾಪಕ
Comment[ko]=부분적 그놈 지원과 가상 데스크톱 지원을 사용하는 AEWM 기반 창 관리자
Comment[ku]=Rêveberê paceyê yekê biçûk di bingeha AEWM de, alî yê sermasê ferazî û piştgirî ya GNOME hatiye pêşvebirin.
Comment[lt]=Minimalistinė langų tvarkyklė paremta AEWM, išplėsta virtualių darbastalių ir daliniu GNOME palaikymu
Comment[lv]=Minimālistisks logu pārvaldnieks bāzēts uz AEWM, papildināts ar virtuālajām darbvirsmām un daļēju GNOME atbalstu
Comment[mai]=एईडबल्यूएम आधारित अल्प विंडो प्रबंधक, आभासी डेस्कटाप आओर आंशिक ग्नोम समर्थन सँ बेहतर बनाएल गेल
Comment[mk]=Минимален менаџер на прозорци базиран на AEWM, подобрен со виртуелни површини и парцијална GNOME поддршка
Comment[ml]=AEWM അടിസ്ഥാനമാക്കിയുള്ളതും ഭാഗിക ഗ്നോം പിന്തുണയുള്ളതുമായ ലളിതമായ ജാലകപാലകന്‍‌‌
Comment[mr]=AEWM आधारीत किमान चौकट प्रबंधक, आभासी डेस्कटॉप व आंशिक GNOME समर्थन सह सक्षम बनविले गेले
Comment[ms]=Pengurus tetingkap minima berdasarkan AEWM, dipertingkatkan dengan desktop visual dan sokongan GNOME separa
Comment[nb]=En minimal vindusbehandler basert på AEWM, forbedret med virtuelle skrivebord og delvis støtte for GNOME
Comment[nds]=En minimaal Finsterpleger, opbuut op AEWM, verwiedert üm virtuelle Schriefdischen un deelwies Ünnerstütten för GNOME
Comment[ne]=अवास्तविक डेस्कटप र आंशिक GNOME समर्थनद्वारा बृद्धि गरिएको AEWM मा आधारित न्यूनतम सञ्झ्याल प्रबन्धक
Comment[nl]=Een minimalistische windowmanager gebaseerd op AEWM, uitgebreid met virtuele bureaubladen en gedeeltelijke GNOME-ondersteuning
Comment[nn]=Ein minimal vindaugssjef basert på AEWM, forbetra med virtuelle skrivebord og delvis støtte for GNOME
Comment[pa]=ਇੱਕ AEWM ਤੇ ਅਧਾਰਿਤ ਛੋਟਾ ਵਿੰਡੋ ਮੈਨੇਜਰ, ਵੁਰਚੁਅਲ ਡੈਸਕਟਾਪ ਨਾਲ ਲੈੱਸ ਤੇ ਥੋੜਾ GNOME ਸਹਾਇਕ
Comment[pl]=Prosty menedżer okien na bazie AEWM, wzbogacony o wirtualne pulpity i częściowe wsparcie dla GNOME
Comment[pt]=Um gestor de janelas simples baseado no AEWM, melhorado com os ecrãs virtuais e com um suporte parcial do GNOME
Comment[pt_BR]=Um gerenciador de janelas mínimo, baseado no AEWM, melhorado pelas áreas de trabalho virtuais e com suporte parcial ao GNOME
Comment[ro]=Un administrator de ferestre minimal bazat pe AEWM, îmbunătățit cu birouri virtuale și suport parțial pentru GNOME
Comment[ru]=Простой диспетчер окон на основе AEWM, имеющий частичную поддержку GNOME.
Comment[se]=Geahpes lásegieđahalli vuođđoduvvon AEWM:as, mas leat virtuella čállinbeavddit ja doarju GNOME muhton muddui.
Comment[sk]=Minimálny správca okien založený na  AEWM, rozšírrený o virtuálne plochy a čiastočnú podporu GNOME
Comment[sl]=Skromen okenski upavitelj na osnovi AEWM, izboljšan z navideznimi namizji in delno podporo GNOME
Comment[sr]=Минимални менаџер прозора заснован на АЕВМ‑у, допуњен виртуелним површима и делимичном подршком за Гном
Comment[sr@latin]=Minimalni menadžer prozora zasnovan na AEWM‑u, dopunjen virtuelnim površima i delimičnom podrškom za Gnome
Comment[sv]=Minimal fönsterhanterare baserad på AEWM, utökad med virtuella skrivbord och delvis stöd för Gnome
Comment[ta]=AEWM அடிப்படையிலான சிறிய சாளர மேலாண்மை, மெய்நிகர் மேல்மேசை மற்றும் பகுதி GNOME ஆதரவால் மேப்படுத்தப்பட்டுள்ளது
Comment[te]=AEWM ఆధారంతో కనీసపు విండో నిర్వాహిక, వర్చ్యువల్ డెస్‍క్ టాప్‍స్  మరియు పాక్షిక GNOME మద్దతు ద్వారా విస్తరించబడింది
Comment[th]=ตัวจัดการหน้าต่างขนาดเล็ก โดยใช้พื้นฐานของ AEWM แล้วเพิ่มความสามารถด้วย พื้นที่ทำงานเสมือน และสนับสนุน GNOME บางส่วน
Comment[tr]=AEWM tabanlı bir pencere yöneticisi
Comment[uk]=Мінімальний менеджер вікон, заснований на AEWM, покращений підтримкою віртуальних стільниць та частковою підтримкою GNOME
Comment[vi]=Bộ quản lý cửa sổ tối thiểu dựa trên AEWM, cải tiến với màn hình nền ảo và được hỗ trợ một phần bởi GNOME
Comment[wa]=On manaedjeu di purneas minimå båzé so AEWM, avou sopoirt po les forveyous scribannes eyet ene miete di sopoirt po Gnome
Comment[x-test]=xxA minimal window manager based on AEWM, enhanced by virtual desktops and partial GNOME supportxx
Comment[zh_CN]=基于 AEWM 的小型窗口管理器，增强了虚拟桌面和部分 GNOME 支持
Comment[zh_TW]=基於 AEWM 的小型視窗管理程式，增強了虛擬桌面及部分的 GNOME 支援
